<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Ballant</title>
    <script src="ballant.js" defer></script>
    <script src="http://127.0.0.1:8081/socket.io/socket.io.js"></script>
    <link href="../style.css" rel="stylesheet">
  </head>
  <body>
  <div class="content">
    <div class="info">
        <h1>Bouger avec LivePose</h1>
        
        <p><a href="../en/ballant.html">English version</a></p>
    </div>
    <div class="info">
        <p>C'est le temps de ....</p>
        <p id="action">... préparez-vous !</p>
    </div>
    <div class="info">
        <p id="congrats">Essayez à nouveau.</p>
    </div>
    </div>
  </body>
</html>
